<?php

define("BASE_URL","http://localhost/controlObras");
define("HOST_MYSQL","localhost");
define("NOMBRE_BD_MYSQL","bd_proyectos");
define("USUARIO_MYSQL","root");	
define("PASS_MYSQL","");

define("HOST_MYSQL_SESION","localhost");
define("NOMBRE_BD_MYSQL_SESION","bd_proyectos");
define("USUARIO_MYSQL_SESION","root");	
define("PASS_MYSQL_SESION","");

define("ID_SEGUIMIENTO","");
define("AD_CLIENT","");
define("AD_SLOT","");	

define("EMAIL_NOTIFICACIONES","l.c.c-wilberth24@hotmail.com");
define("EMAIL_NOTIFICACIONES_PASSWORD","lccwilberth12345");
define("EMAIL_HOST","smtp-mail.outlook.com");



define("REGISTROS_POR_PAGINA",10); // número de registros a mostrar por página en los listados de datos






